Bug 1131002 - aime-8.20150211 is available
Summary: aime-8.20150211 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1126552 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 11:28 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:17 UTC (History)
1 user (show)

Fixed In Version: aime-8.20150211-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-10 07:32:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-18 11:28:04 UTC
Latest upstream release: 7.20140813
Current version/release in Fedora Rawhide: 7.20140511-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Christopher Meng 2014-08-19 06:34:27 UTC
*** Bug 1126552 has been marked as a duplicate of this bug. ***

Comment 2 Upstream Release Monitoring 2014-09-05 08:35:44 UTC
Latest upstream release: 7.20140903
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-09-19 08:03:40 UTC
Latest upstream release: 7.20140916
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-10-17 07:22:02 UTC
Latest upstream release: 7.20141017
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-11-02 11:36:11 UTC
Latest upstream release: 7.20141028
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-11-20 21:03:12 UTC
Latest upstream release: 7.20141114
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-12-05 07:59:10 UTC
Latest upstream release: 7.20141128
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-12-17 09:07:33 UTC
Latest upstream release: 7.20141208
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-12-23 14:09:03 UTC
Latest upstream release: 7.20141219
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2015-01-13 09:20:43 UTC
Latest upstream release: 7.20150110
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2015-01-22 09:22:45 UTC
Latest upstream release: 8.20150118
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2015-02-13 08:13:22 UTC
Latest upstream release: 8.20150211
Current version/release in Fedora Rawhide: 7.20140511-2.fc22
URL: http://sourceforge.net/api/file/index/project-name/aime-embedded/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2015-04-01 01:38:46 UTC
cicku's aime-8.20150211-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=625281

Comment 14 Fedora Update System 2015-04-01 01:42:32 UTC
aime-8.20150211-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/aime-8.20150211-1.fc22

Comment 15 Fedora Update System 2015-04-01 01:42:40 UTC
aime-8.20150211-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/aime-8.20150211-1.fc21

Comment 16 Fedora Update System 2015-04-01 22:25:12 UTC
Package aime-8.20150211-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aime-8.20150211-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5227/aime-8.20150211-1.fc21
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2015-04-10 07:32:22 UTC
aime-8.20150211-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-04-21 19:17:42 UTC
aime-8.20150211-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.